html[lang="ar"] .countdown-timer__counter {
  direction: ltr;
  flex-direction: row-reverse;
}

html[lang="ar"] .countdown-timer__label {
  direction: rtl;
}
.countdown-timer__card {
	border-start-start-radius: var(--radius-xs);
    border-start-end-radius: var(--radius-xs);
    border-end-start-radius: var(--radius-xl);
    border-end-end-radius: var(--radius-xs);
}
.countdown-timer__card > div:last-child p:last-child{
    margin-bottom:0;
}
.countdown-timer__counter {
  display: flex;
  gap: 15px;
  justify-content: center;
  flex-wrap: wrap;
}

.countdown-timer__box {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 7.2rem;
  height: 7.2rem;
  background: var(--secondary-2-700);
  padding: 14px 16px 14px 15px;
  border-radius: var(--radius-xs);
}

.countdown-timer__value {
  display: block;
  color: var(--general-body);
  font-weight: 500;
  margin-bottom: 0;
}

.countdown-timer__label {
  color: var(--general-body);
  text-align: center;
}